.rn-btn-bg {
    background: conic-gradient(from 0deg, #3700ff 0deg, #ff00a6 260deg, #fd0004 330deg, #3700ff 360deg);
    transition: transform 1.2s cubic-bezier(.22, 1, .36, 1);
}

.rn-btn:hover .rn-btn-bg {
    transform: rotate(360deg);
}

#maskShape {
    transform-box: fill-box;
    transform-origin: center center;
    will-change: transform;
}

.div-block-6.is-article {
    user-select: none;
}

.rn-body a {
    color: inherit;
}

.rn-body h3.rn-faq-heading {
    margin: 50px 0 1.25rem 0;
}

.rn-gradient {
    background: var(--gradient, linear-gradient(0deg, #3700ff 0%, #d83cff 30.77%, #ff00a6 72.12%, #fd0004 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rn-product-links-group .rn-product-link {
    opacity: 1;
    transition: opacity 0.25s ease;
}

.rn-product-links-group:hover .rn-product-link {
    opacity: 0.2;
}

.rn-product-links-group .rn-product-link:hover {
    opacity: 1;
}

.rn-anchor-link:hover .rn-anchor-label {
    opacity: 1;
}

@media screen and (min-width: 992px) {
    .rn-anchor-link.active .rn-anchor-label {
        opacity: 1;
    }
}

/* Animate Accordion Bottom Grid */
.accordion-css__item-bottom {
    transition: grid-template-rows 0.6s cubic-bezier(0.625, 0.05, 0, 1);
}

[data-accordion-status="active"] .accordion-css__item-bottom {
    grid-template-rows: 1fr;
}

/* Animate Icon */
.accordion-css__item-icon {
    transition: transform 0.6s cubic-bezier(0.625, 0.05, 0, 1);
}

[data-accordion-status="active"] .accordion-css__item-icon {
    transform: rotate(0.001deg);
}